.main-news {
  position: relative;
  padding: 50px 0;
  background: #f0f3f6; }
  @media only screen and (max-width: 992px) {
    .main-news {
      padding: 30px 0; } }
  @media only screen and (max-width: 768px) {
    .main-news {
      padding: 30px 0; } }
  .main-news__title {
    position: relative;
    text-align: center;
    font: bold 50px/130% "Roboto Condensed", sans-serif;
    text-transform: uppercase;
    margin-bottom: 20px; }
    @media only screen and (max-width: 992px) {
      .main-news__title {
        font: bold 30px/130% "Roboto Condensed", sans-serif;
        margin-bottom: 30px; } }
    @media only screen and (max-width: 768px) {
      .main-news__title {
        margin-bottom: 20px; } }
  .main-news__wrapper {
    position: relative;
    margin: 0 -10px; }
  .main-news__grid {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center; }
    @media only screen and (max-width: 992px) {
      .main-news__grid {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; } }
    @media only screen and (max-width: 768px) {
      .main-news__grid {
        opacity: 0;
        -webkit-transition: opacity .3s ease;
        -o-transition: opacity .3s ease;
        transition: opacity .3s ease; }
        .main-news__grid.started {
          opacity: 1; }
        .main-news__grid .slick-track {
          display: -webkit-box;
          display: -webkit-flex;
          display: -ms-flexbox;
          display: flex;
          width: 100%;
          height: 100%; }
        .main-news__grid .slick-list {
          padding: 0 70px 0 0; }
        .main-news__grid .slick-slide {
          height: 100%;
          display: -webkit-box;
          display: -webkit-flex;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
          -webkit-flex-direction: column;
          -ms-flex-direction: column;
          flex-direction: column;
          opacity: .3;
          -webkit-transition: opacity .3s ease;
          -o-transition: opacity .3s ease;
          transition: opacity .3s ease; }
          .main-news__grid .slick-slide.slick-current {
            opacity: 1; }
          .main-news__grid .slick-slide > div {
            height: 100%;
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -webkit-flex-direction: column;
            -ms-flex-direction: column;
            flex-direction: column; } }
  .main-news__item {
    position: relative;
    z-index: 0;
    width: 25%;
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
    padding: 0 10px 20px; }
    @media only screen and (max-width: 992px) {
      .main-news__item {
        width: 50%; } }
    @media only screen and (max-width: 768px) {
      .main-news__item {
        width: 100%;
        height: 100%;
        padding: 0 10px 0; } }
  .main-news__item-wrap {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100%;
    padding-top: 230px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    background: transparent;
    color: #282828;
    -webkit-transition: background .4s, padding-top .4s;
    -o-transition: background .4s, padding-top .4s;
    transition: background .4s, padding-top .4s; }
    .main-news__item-wrap:hover {
      color: #282828; }
    @media only screen and (min-width: 768px) {
      .main-news__item-wrap--desktop:hover {
        padding-top: 0; }
        .main-news__item-wrap--desktop:hover .main-news__content {
          padding-top: 53px;
          padding-bottom: 15px;
          -webkit-transition: padding .4s;
          -o-transition: padding .4s;
          transition: padding .4s;
          background-color: #50519b; }
        .main-news__item-wrap--desktop:hover .main-news__name {
          color: #fff; }
        .main-news__item-wrap--desktop:hover .main-news__data {
          color: #fff;
          -webkit-transition: color .4s, margin .2s .3s;
          -o-transition: color .4s, margin .2s .3s;
          transition: color .4s, margin .2s .3s; }
        .main-news__item-wrap--desktop:hover .main-news__image {
          z-index: -1; }
        .main-news__item-wrap--desktop:hover .main-news__more-content {
          max-height: 500px;
          opacity: 1;
          -webkit-transition: opacity .4s .4s, max-height .4s .4s;
          -o-transition: opacity .4s .4s, max-height .4s .4s;
          transition: opacity .4s .4s, max-height .4s .4s; } }
  .main-news__image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 230px !important;
    background-position: 50% 50%;
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    -webkit-transition: padding .2s, z-index 0s .4s, -webkit-transform .4s;
    transition: padding .2s, z-index 0s .4s, -webkit-transform .4s;
    -o-transition: padding .2s, transform .4s, z-index 0s .4s;
    transition: padding .2s, transform .4s, z-index 0s .4s;
    transition: padding .2s, transform .4s, z-index 0s .4s, -webkit-transform .4s; }
  .main-news__content {
    position: relative;
    padding: 10px 10px 50px;
    height: auto !important;
    -webkit-transition: padding .2s, background-color .4s, -webkit-transform .4s;
    transition: padding .2s, background-color .4s, -webkit-transform .4s;
    -o-transition: padding .2s, transform .4s, background-color .4s;
    transition: padding .2s, transform .4s, background-color .4s;
    transition: padding .2s, transform .4s, background-color .4s, -webkit-transform .4s;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    background: #ffffff; }
    @media only screen and (max-width: 768px) {
      .main-news__content {
        padding: 10px 10px 30px; } }
  .main-news__data {
    position: relative;
    display: block;
    font: bold 12px/130% "Roboto Condensed", sans-serif;
    color: #50519b;
    height: auto !important;
    text-transform: uppercase;
    -webkit-transition: color .4s, margin .2s;
    -o-transition: color .4s, margin .2s;
    transition: color .4s, margin .2s; }
  .main-news__data + .main-news__name {
    margin: 10px 0 0 0; }
  .main-news__name {
    position: relative;
    height: auto !important;
    -webkit-transition: color .4s;
    -o-transition: color .4s;
    transition: color .4s; }
  .main-news__more-content {
    opacity: 0;
    max-height: 0;
    overflow: hidden;
    -webkit-transition: opacity .4s, max-height 0s;
    -o-transition: opacity .4s, max-height 0s;
    transition: opacity .4s, max-height 0s;
    margin-top: 20px; }
  .main-news__text {
    font: 300 16px/1.63 "Roboto Condensed", sans-serif;
    margin-bottom: 30px;
    color: #ffffff; }
  .main-news__more {
    text-transform: uppercase;
    font: bold 14px "Roboto Condensed", sans-serif;
    letter-spacing: 0.6px;
    color: #ffffff; }
  .main-news__btn {
    position: relative;
    display: block;
    text-align: center;
    margin: 25px 0 0 0;
    height: auto !important; }
  .main-news__btn-link {
    position: relative;
    display: inline-block;
    text-transform: uppercase;
    color: #313447;
    font: bold 18px/100% "Roboto Condensed", sans-serif; }
    @media only screen and (max-width: 768px) {
      .main-news__btn-link {
        font: bold 14px/100% "Roboto Condensed", sans-serif; } }
    .main-news__btn-link:before {
      content: '';
      position: absolute;
      display: block;
      bottom: 0;
      height: 10px;
      left: 0;
      width: 0;
      background: #9b5096;
      -webkit-transition: width .3s ease;
      -o-transition: width .3s ease;
      transition: width .3s ease; }
      @media only screen and (max-width: 768px) {
        .main-news__btn-link:before {
          height: 7px; } }
    .main-news__btn-link span {
      position: relative;
      z-index: 1; }
    .main-news__btn-link:hover {
      color: #313447; }
      .main-news__btn-link:hover:before {
        width: 100%; }
